var sphere = [];

function Click() {
  var textbox = document.getElementById("X");
  var textbox2 = document.getElementById("Y");
  var textbox3 = document.getElementById("Z");
  var inputValue = textbox.value;
  var inputValue2 = textbox2.value;
  var inputValue3 = textbox3.value;

  sphere.push('<a-sphere position="'　+　inputValue +　' ' + inputValue2 + ' ' + inputValue3 + '" color="skyblue" id="sample-obj2"></a-sphere>');
  document.getElementById("changeObject").innerHTML = sphere　;
}
